#content-desktop {display: block;}
#content-mobile {display: none;}
@media screen and (max-width: 768px) {
#content-desktop {display: none;}
#content-mobile {display: block;}
}
div.ccw_plugin{ display:inline; } .chatbot { position: fixed; z-index: 99999999; } .ccw_plugin .bounce { animation-name: bounce; transform-origin: center bottom; } .ccw_plugin .animated .infinite { animation-iteration-count: infinite; } .ccw_plugin .bounce { animation-name: bounce; transform-origin: center bottom; } .ccw_plugin .animated { animation-duration: 1s; animation-fill-mode: both; }